Setup BIRD with BGP  
Use with network role for loopback/dummy interface configuraton

BIRD config example:

    # Set routing interface
    bird_interface: "eth1"
    bird:
      bgp:
        common:
          storage04.s3.msk2.example.com:
            routerid: 10.101.42.14
          storage05.s3.msk2.example.com:
            routerid: 10.101.42.15
          storage06.s3.msk2.example.com:
            routerid: 10.101.42.16
          storage07.s3.msk2.example.com:
            routerid: 10.101.42.17
        static:
          - name: STATIC1
            networks:
              storage04.s3.msk2.example.com:
                - ip: "10.110.42.1/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
                - ip: "10.110.42.21/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
              storage05.s3.msk2.example.com:
                - ip: "10.110.42.1/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
                - ip: "10.110.42.21/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
              storage06.s3.msk2.example.com:
                - ip: "10.110.42.1/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
                - ip: "10.110.42.21/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
              storage07.s3.msk2.example.com:
                - ip: "10.110.42.1/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
                - ip: "10.110.42.21/32"
                  bgp_local_pref: "100"
                  interface: "{{ bird_interface }}"
        bgp:
          - name: SW06
            remote_asnum: 4200200000
            local_asnum: 4200200000
            confederation: 209684
            remote_addr: "10.127.2.6"
            export:
              - STATIC1
          - name: SW10
            remote_asnum: 4200200000
            local_asnum: 4200200000
            confederation: 209684
            remote_addr: "10.127.2.10"
            export:
              - STATIC1
